petsc-3.4.2 2013-07-02

# SNESFASGetCoarseSolve

Gets the coarsest solver.

### Synopsis

    #include "petscsnesfas.h"
    PetscErrorCode SNESFASGetCoarseSolve(SNES snes, SNES *smooth)

### Input Parameters

| snes | - the multigrid context

### Output Parameters

solve - the coarse-level solver

### Keywords

FAS, MG, get, multigrid, solver, coarse

### See Also

SNESFASSetInjection(), SNESFASSetRestriction()

Level:advanced
Location:src/snes/impls/fas/fasfunc.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages